Kompatibilität der SSL-Zertifikate von Let's Encrypt


Unsere kostenlosen SSL-Zertifikate werden durch Let's Encrypt ausgestellt. Die Zertifizierungsstelle ist darum bemüht, dass Ihre Zertifikate mit möglichst allen Plattformen und Betriebssystemen kompatibel sind. Nachfolgend eine Liste mit bekannten Plattformen unter Angabe der Kompatibilität mit Let's Encrypt-Zertifikaten.

Kompatible Plattformen

  • Mozilla Firefox >= v2.0
  • Google Chrome
  • Internet Explorer auf Windows XP SP3 oder höher
  • Microsoft Edge
  • Android OS >= v2.3.6
  • Safari >= v4.0 auf macOS
  • Safari on iOS >= v3.1
  • Debian Linux >= v6
  • Ubuntu Linux >= v12.04
  • NSS Library >= v3.11.9
  • Amazon FireOS (Silk Browser)
  • Cyanogen > v10
  • Jolla Sailfish OS > v1.1.2.16
  • Kindle > v3.4.1
  • Java 7 >= 7u111
  • Java 8 >= 8u101

Möglicherweise inkompatible Plattformen

  • Sony PS3 und PS4

Inkompatible Plattformen

  • Blackberry OS v10, v7, & v6
  • Android < v2.3.6
  • Nintendo 3DS
  • Windows XP vor SP3 (unterstützt keine SHA-2-signierten Zertifikate)
  • Java 7 < 7u111
  • Java 8 < 8u101
  • Windows Live Mail (E-Mail-Client aus dem Jahre 2012)
Diese Angaben stammen von der Website von Let's Encrypt und sind aufgeführt unter https://letsencrypt.org/docs/certificate-compatibility/.
Weitere Artikel zum Thema Weitere Artikel zum Thema Technisches